
function go(URL)
{
	window.location = URL
}

//在新窗口中打开页面
function openNewWindow(URL) 
{
	window.open(URL)
}

function showbasket(SysNo) 
{
	//window.open('../Sale/Shoppingcart.aspx?Action=Add&productno='+SysNo,'basketlist','width=700',height=500',resizable=1,scrollbars=1,status=no,toolbar=no,location=no,menu=no,left=20,top=20,titlebar=0');
	window.open('../Sale/Shoppingcart.aspx?Action=Add&productno='+SysNo,'basketlist');
}

function ShowBasketGift(SysNo) 
{
	//window.open('../Sale/Shoppingcart.aspx?Action=Add&productno='+SysNo,'basketlist','width=700',height=500',resizable=1,scrollbars=1,status=no,toolbar=no,location=no,menu=no,left=20,top=20,titlebar=0');
	window.open('../Sale/Shoppingcart.aspx?Action=giftadd&productno='+SysNo,'basketlist');
}

//added by joyce,add basket productsysno&quantity
function showbasketqty(SysNo,Quantity) 
{
	//window.open('../Sale/Shoppingcart.aspx?Action=Add&productno='+SysNo,'basketlist','width=700',height=500',resizable=1,scrollbars=1,status=no,toolbar=no,location=no,menu=no,left=20,top=20,titlebar=0');
	window.open('../Sale/Shoppingcart.aspx?Action=Add&productno='+SysNo+'&quantity='+Quantity,'basketlist');
}

function showbasketCar(SysNo)
{
	window.open('../../Sale/Shoppingcart.aspx?Action=Add&productno='+SysNo,'basketlist');
}

function showbasketqtyCar(SysNo,Quantity)
{
   window.open('../../Sale/Shoppingcart.aspx?Action=Add&productno='+SysNo+'&quantity='+Quantity,'basketlist');
}
function AlertFalse(str)
{
	alert(str);
	return false;
}

//弹出窗口
function openWindow(URL,Width,Height) 
{ 
	window.open(URL,'','width='+Width+',height='+Height+',resizable=1,scrollbars=1,status=no,toolbar=no,location=no,menu=no');
}

function openDialog(url)
{
    window.open(url,'','width=715,height=800,top=60,left=300,resizable=1,scrollbars=1,status=no,toolbar=no,location=no,menu=no');
}

